import { startApp } from "@/App";
import { initViewportSize } from "@/hooks/initViewportSize";
import CKEditor from "@ckeditor/ckeditor5-vue";
import router from "./router";
import "./style.less";

document.title = "分享";
startApp(router, [initViewportSize], (app) => {
  app.use(CKEditor);
});
